IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HTTEKNIK' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD HTTEKNIK ntext NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HTKARSILASTIRMA' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD HTKARSILASTIRMA ntext NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ISTEMNEDENPUAN' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD ISTEMNEDENPUAN INT NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CEKIMKALITEPUAN' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD CEKIMKALITEPUAN INT NULL
GO